## haskell-gtk3 0.12.5.6

=== debian/changelog ===
haskell-gtk3 (0.12.5.6-3) unstable; urgency=medium

  * Work around predefined "pixel" on some architectures (closes: #766831).

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Dec 2014 15:34:08 +0000

haskell-gtk3 (0.12.5.6-2) unstable; urgency=medium

  * Patched to Closes: #763221

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Oct 2014 10:32:04 +0200

haskell-gtk3 (0.12.5.6-1) unstable; urgency=low

  * Initial upload of the gtk3 bindings

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Apr 2014 11:24:04 +0200

haskell-gtk (0.12.4-4) UNRELEASED; urgency=low

  * Adjust watch file to new hackage layout

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 18:20:26 +0200

haskell-gtk (0.12.4-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:19 +0200

haskell-gtk (0.12.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:45 +0200

haskell-gtk (0.12.4-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Nov 2012 10:55:19 +0100

haskell-gtk (0.12.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 05 May 2012 23:57:40 -0400

haskell-gtk (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 23:58:39 +0100

haskell-gtk (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Lets be optimistic and re-enable -prof package (Closes: #520649)
  * Remove preinst script, not require with clean ghc-pkg database
  * gtk-thread-backport-597837.patch: Removed, applied upstream
  * utf8.patch: Removed, applied upstream

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:26:55 +0530

haskell-gtk (0.11.0-5) unstable; urgency=low

  * debian/patches/gtk-thread-backport-597837.patch: 
    Backport from 0.11.2, Closes: #597837

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Oct 2010 16:43:13 +0200

haskell-gtk (0.11.0-4) unstable; urgency=low

  * Work around ghc timer issues on hppa (Closes: #590258)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 31 Jul 2010 19:37:52 +0200

haskell-gtk (0.11.0-3) unstable; urgency=low

  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 18:48:52 -0300

haskell-gtk (0.11.0-2) unstable; urgency=low

  * control: Include Build-Depends: in gio, to enable Cabal flag.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 31 May 2010 09:45:42 -0300

haskell-gtk (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583225)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:43:48 -0300
