=== debian/control ===
Source: haskell-gtk3
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-glib-dev (>= 0.12.5.3)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libghc-cairo-dev (>= 0.12.5.3)
  , libghc-cairo-dev (<< 0.13)
  , libghc-cairo-prof
  , libghc-pango-dev (>= 0.12.5.3)
  , libghc-pango-dev (<< 0.13)
  , libghc-pango-prof
  , libghc-gio-dev (>= 0.12.5)
  , libghc-gio-dev (<< 0.13)
  , libghc-gio-prof
  , libgtk-3-dev
  , gtk2hs-buildtools (>= 0.12.5)
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-glib-doc
  , libghc-cairo-doc
  , libghc-pango-doc
  , libghc-gio-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/gtk
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtk
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gtk
X-Description: Binding to the Gtk+ graphical user interface library
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.

Package: libghc-gtk3-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgtk-3-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk3-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}


Package: libghc-gtk3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
