## haskell-gtk3 0.13.6

=== debian/changelog ===
haskell-gtk3 (0.13.6-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jun 2015 02:39:20 +0100

haskell-gtk3 (0.13.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:03 +0200

haskell-gtk3 (0.13.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:03:04 +0200

haskell-gtk3 (0.13.3-2) experimental; urgency=medium

  * Bump dependency on gtk2hs-buildtools 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Dec 2014 11:48:37 +0100

haskell-gtk3 (0.13.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:54:07 +0100
