## haskell-gtk3 0.13.8

=== debian/changelog ===
haskell-gtk3 (0.13.8-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 17:36:45 +0100

haskell-gtk3 (0.13.8-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:00:59 +0200
