=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
   , libghc-pango-dev (<< 0.14)
   , libghc-pango-prof
   , libgtk-3-dev
-  , gtk2hs-buildtools (>= 0.13.0.3)
+  , gtk2hs-buildtools (>= 0.13.0.4)
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-text-doc
