## haskell-gtk3 0.13.9

=== debian/changelog ===
haskell-gtk3 (0.13.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:09:41 +0200
