=== debian/control ===
--- 
+++ 
@@ -76,4 +76,3 @@
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
-
