## haskell-gtk3 0.14.2

=== debian/changelog ===
haskell-gtk3 (0.14.2-2build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Sep 2016 11:30:53 +0200

haskell-gtk3 (0.14.2-2build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:11:49 +0200

haskell-gtk3 (0.14.2-2build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 17:58:08 +0100

haskell-gtk3 (0.14.2-2build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Apr 2016 14:36:54 +0100

haskell-gtk3 (0.14.2-2) unstable; urgency=medium

  * Run setup build even if only building documentation

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Mar 2016 16:59:15 +0100

haskell-gtk3 (0.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 18:54:01 -0400
