## haskell-gtk3 0.14.6

=== debian/changelog ===
haskell-gtk3 (0.14.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:02:47 -0400

haskell-gtk3 (0.14.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:55 -0400

haskell-gtk3 (0.14.5-2) experimental; urgency=medium

  * Add gtk2hs-buildtools libraries to Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 21:23:53 -0400

haskell-gtk3 (0.14.5-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:13:12 -0400
