=== debian/control ===
Source: haskell-gtk3
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 gtk2hs-buildtools (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (<< 0.14),
 libghc-gtk2hs-buildtools-prof,
 haskell-devscripts (>= 0.13),
 libghc-cairo-dev,
 libghc-cairo-dev (<< 0.14),
 libghc-cairo-dev (>= 0.13.0.0),
 libghc-cairo-prof,
 libghc-gio-dev (<< 0.14),
 libghc-gio-dev (>= 0.13.0),
 libghc-gio-prof,
 libghc-glib-dev (<< 0.14),
 libghc-glib-dev (>= 0.13.0.0),
 libghc-glib-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pango-dev (<< 0.14),
 libghc-pango-dev (>= 0.13.0.0),
 libghc-pango-prof,
 libghc-text-dev,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11.0.6),
 libghc-text-prof,
 libgtk-3-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-gtk2hs-buildtools-doc,
 libghc-cairo-doc,
 libghc-gio-doc,
 libghc-glib-doc,
 libghc-mtl-doc,
 libghc-pango-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gtk3
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: binding to the Gtk+ graphical user interface library
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.

Package: libghc-gtk3-dev
Architecture: any
Depends:
 libgtk-3-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk3-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk3-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
