=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -43,10 +43,10 @@
  libghc-mtl-doc,
  libghc-pango-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gtk3
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk3
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: binding to the Gtk+ graphical user interface library
  This is the core library of the Gtk2Hs suite of libraries for Haskell based on
  Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
