## haskell-gtk3 0.15.1

=== debian/changelog ===
haskell-gtk3 (0.15.1-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Aug 2019 05:42:41 +0200

haskell-gtk3 (0.15.1-2) unstable; urgency=medium

  * Patch for new glib

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 17:50:44 +0200

haskell-gtk3 (0.15.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:09:56 -0400
