## haskell-gtk3 0.15.5

=== demo/buttonbox/Makefile ===

PROG  = buttonbox
SOURCES = ButtonBox.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
