=== debian/changelog ===
haskell-gtk3 (0.15.5-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:31:27 +0000

haskell-gtk3 (0.15.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 12:45:42 +0200

haskell-gtk3 (0.15.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 06:56:56 +0300

haskell-gtk3 (0.15.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 17:54:27 -0400
