=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: haskell-gtk3
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  gtk2hs-buildtools (>= 0.13.2.0),
  libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
@@ -24,15 +26,9 @@
  libghc-glib-dev (<< 0.14),
  libghc-glib-dev (>= 0.13.0.0),
  libghc-glib-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-pango-dev (<< 0.14),
  libghc-pango-dev (>= 0.13.0.0),
  libghc-pango-prof,
- libghc-text-dev,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11.0.6),
- libghc-text-prof,
  libgtk-3-dev,
 Build-Depends-Indep:
  ghc-doc,
@@ -40,13 +36,11 @@
  libghc-cairo-doc,
  libghc-gio-doc,
  libghc-glib-doc,
- libghc-mtl-doc,
  libghc-pango-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk3
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk3]
 X-Description: binding to the Gtk+ graphical user interface library
  This is the core library of the Gtk2Hs suite of libraries for Haskell based on
  Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
