=== debian/changelog ===
haskell-gtk3 (0.15.7-1) unstable; urgency=medium

  * New upstream release (Closes: #1011896)
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:00:48 +0300
