=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-gtk3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -37,7 +36,7 @@
  libghc-gio-doc,
  libghc-glib-doc,
  libghc-pango-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk3
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk3]
