## haskell-gtk3 0.15.9

=== debian/changelog ===
haskell-gtk3 (0.15.9-1build1) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Mar 2025 09:04:19 +0100

haskell-gtk3 (0.15.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 21:04:56 +0300
