## haskell-gtk3 0.15.10

=== debian/changelog ===
haskell-gtk3 (0.15.10-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 10:02:57 -0500
