=== debian/rules ===
#!/usr/bin/make -f

# Still needed?
# DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-options="+RTS -V0 -RTS"

%:
	dh $@
